CSDN博客

img robin5475

安装Oracle9i导致JRE版本错误

发表于2008/10/3 17:32:00  2261人阅读

安装Oracle9I后,系统变量path中被加入:
C:/Program Files/Oracle/jre/1.3.1/bin;C:/Program Files/Oracle/jre/1.1.8/bin;
这两个路径将导致在命令行中编译java文件时使用1.3的JDK版本
java -version将显示1.3,不管你的JDK实际上是多少
并且javac命令不能使用

删除这两个路径之后,问题解决
阅读全文
0 0

相关文章推荐

img
取 消
img